package cn.com.poc.ai_data_audit.query;   

import java.io.Serializable;
import java.util.List;

/**
 * Query Condition class for AiDataAuditRuleQuery
 */
public class AiDataAuditRuleQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private List<Integer> ids;
    
    public java.util.List<Integer> getIds(){
        return this.ids;
    }
    
    public void setIds(List<Integer> ids){
        this.ids = ids;
    }

    public String isDeleted;

    public String getIsDeleted() {
        return isDeleted;
    }

    public void setIsDeleted(String isDeleted) {
        this.isDeleted = isDeleted;
    }
}